Jump to content


* * * * * 2 votes

Gpl On Linux


  • Please log in to reply
123 replies to this topic

#121 Cookie

Cookie

    Chris Amon Fan

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 700 posts
  • Gender:Male
  • Location:SW Germany near Hockenheim
  • Interests:Historic Motorsport, F1, MotoGP
  • Sim interest:GPL

Posted Jun 02 2017 - 05:11 AM

Greg the FFB should work well with mint 17.3 and fglrx the kernel has the needed drivers.
The ffb feels exactly the same in both kernels.
Yes, sometimes it needs a restart of GPL to make it work for the first time.

Do you have the range file to set the rotation?

#122 roberto teso

roberto teso

    Unknown

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 57 posts
  • Gender:Male
  • Location:everywhere
  • Interests:dark energy
  • Sim interest:GPL

Posted Nov 23 2017 - 02:30 AM

Hi all, I want let you know that AMD GPU (AMDGPU DC) are now part of Linux 4.15 kernel!

To read more detailed info about go here: https://www.phoronix...rch&q=AMDGPU DC

That's a very, very good news for GPL on Linux, for AMD lovers and generally speaking, for all gamers that prefer a PC to a console or hate proprietary, closed code, expensive, inoperative system, who said Micro$oft? Yes, exactly them.

Cookie, please, I've a GTX1080 so can't do any, can you kindly do some test for us?

P.S. Edited to insert the link.

Edited by roberto teso, Nov 23 2017 - 02:33 AM.


#123 Cookie

Cookie

    Chris Amon Fan

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 700 posts
  • Gender:Male
  • Location:SW Germany near Hockenheim
  • Interests:Historic Motorsport, F1, MotoGP
  • Sim interest:GPL

Posted Nov 23 2017 - 04:06 AM

It means that the open AMD driver is implemented in the kernel, but it still supports only newer lines of AMD GPU's.
My HD 7970 will still not be supported...

I found this:
"It just means that modern AMD GPUs and their features will work out of the box on future distro versions shipping Linux 4.15 or higher. No configuration required; batteries included.
It's a big reason why we are gently pushing for more AMD GPUs (or Intel IGP) in our fleet of Debian desktops. They are simply much easier to maintain."

Here you find the supported hardware:
https://help.ubuntu....y/AMDGPU-Driver

Edited by Cookie, Nov 23 2017 - 04:10 AM.


#124 Cookie

Cookie

    Chris Amon Fan

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 700 posts
  • Gender:Male
  • Location:SW Germany near Hockenheim
  • Interests:Historic Motorsport, F1, MotoGP
  • Sim interest:GPL

Posted Nov 23 2017 - 07:04 AM

But I have good news:

Manjaro even with the newest (4.14) kernel still supports the AMD prorietary driver with Catalyst Control Center!

Works with GPL like a charm on my old Phenom II x2 @ x4 3500MHz and HD 6870 GPU 2GB VRAM




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Sim Racing Links